<xml> </xml>

Better ListView Class Reference |

# BetterListViewSubItemCollection Members

BetterListViewSubItemCollection overview

#### Public Instance Constructors

BetterListViewSubItemCollection | Overloaded. Initializes a new instance of the BetterListViewSubItemCollection class.

#### Public Instance Methods

Add | Overloaded. Add a new sub-item to the collection.
Clear | Removes all items from the ICollection`1.
Clone | Creates a new object that is a copy of the current instance.

#### Protected Instance Properties

ElementName | name of the collection element

#### Protected Instance Methods

CreateElement | Creeate a new element from its text.

#### See Also

BetterListViewSubItemCollection Class | ComponentOwl.BetterListView Namespace